@charset "utf-8";
/* CSS Document 3-december-2015 amsterdam_garden_v151203_01.css */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3B3B3B;
	background-color: #FFF;
	margin: 0px;
	border: 0;
	text-align: left;
}

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 40px;
	font-variant: small-caps;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
}

h2 a {text-decoration: none;}
td a {text-decoration: none;}
q {font-style: italic;}

ul {list-style-type: none;}
.bullet_list {list-style-type: square;}

#container {
	width: 960px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

#header {
	color: #FFF;
	background-color: #900;
	height: 100px;
	position: relative;
}
#header p {
	font-size: 60px;
	font-weight: lighter;
	margin: 0;
	float: left;
	padding-right: 10px;
	padding-left: 5px;
}
#header a {
	color: #FFF;
	text-decoration: none;
}
#header ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#header ul a {
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	display: block;
	width: 100px;
}
#header ul li {float: left;}

#breadcrumbs {
	padding: 2px 4px 5px 4px;
	clear: left;
}
#breadcrumbs li {display: inline;}
#breadcrumbs li.niks_erna {color: #900; font-weight: bold;}
#breadcrumbs li a {color: #000; text-decoration: none;}
#breadcrumbs li a:hover {text-decoration: underline;}
#breadcrumbs li:after {content: "\0020\00BB\0020";}
#breadcrumbs li.niks_erna:after {content: "";}

#top_image_wide img {
	height: 376px;
	width: 960px;
}
#top_image_wide_big_txt h2 {
	width: 940px;
	position: absolute;
	margin: 260px 0px 0px 20px;
	color: #fff;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-variant: normal;
	word-spacing: 0.3em;
	font-size: 72px;
}
#top_image_wide_walk_txt h2 {
	width: 940px;
	position: absolute;
	margin: 320px 0px 0px 20px;
	color: #fff;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-variant: normal;
	word-spacing: 0.3em;
	font-size: 28px;
}
#homepage_block_txt {
	background-color: #FFF;
	background: rgba(255,255,255,0.7);
	width: 300px;
	position: absolute;
	margin: 120px 0px 0px 600px;
	padding: 12px;
	border-radius: 10px;
}
#homepage_block_txt p {
	font-size: 14px;
	line-height: 1.2;
	margin: 3px 0 3px 0;
}
#homepage_block_txt h2 {
	color: #060;
	margin-top: 0px;
	margin-bottom: 10px;
}
#homepage_block_txt h3 {
	font-size: 16px;
	margin: 0px;
}
.left_column, .center_column, .right_column {
	width: 310px;
	float: left;
}
.center_column, .right_column {
	margin-left: 15px;
}
#walk_image_txt {
	width: 960px;
	position: absolute;
}
#walk_image_txt h2 {
	color: #fff;
	margin-top: 280px;
	text-align: left;
	margin-left: 20px;
	font-size: 28px;
}

#footer {
	color: #FFF;
	background-color: #900;
	height: 70px;
	clear: both;
	margin-top: 20px;
	padding-top: 5px;
	font-size: 12px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}

#goodtime {margin: 20px 0 20px 0; font-size: 10px;}
#goodtime table {width: 619px;}
#goodtime th {width: 124px;}
#goodtime td {text-align: center;}
.no_time {background-color: #CCC;}
.good_time {background-color: #C4EAD7;}
.best_time {background-color: #42BB7E;}
.walk_time {background-color: #42BB7E; font-weight: bold; text-decoration:underline;}

#what_area {margin: 20px 0 20px 0; font-size: 10px;}
#what_area table {width: 240px;}
#what_area td {width: 80px; text-align:center;}

#events_and_new table {width: 960px;}
.col_when  {width: 140px;}
.col_where {width: 160px;}
.col_what  {width: 650px;}
caption {background-color:#CCC; color:#FFF;}


.walks_list li {
	clear: both;
	padding-top: 20px;
}

.nieuwe_alinea {
	clear: both;
	padding-top: 10px;
}

.two_pics {text-align: center;}
.two_pics img {padding: 0px 30px 0px 30px;}

.three_pics img {
	width: 310px;
	height: 230px;
	padding: 0px 15px 0px 0px;
}

.four_pics img {
	width: 230px;
	height: 230px;
	padding: 0px 13px 0px 0px;
}

img.last_pic {padding: 0px;}

.plaatje_rechts {
	float: right;
	margin: 0px 0px 0px 20px;
}
.plaatje_links {
	float: left;
	margin: 0px 20px 0px 0px;
}
.tekstje {
	vertical-align: bottom;
	padding-bottom: 2px;
}
iframe {
	border: none;
	margin: 0;
	padding: 0;
}
.iframe_gmap_title {font-size: small;}
.iframe_gmap_title a {
	color: #0000FF;
	text-align: left;
}
.opsomming {display:inline; padding: 0px;}
.opsomming li {display:inline;}
.opsomming li:after {content: "\002C\0020";}
.opsomming li.niks_erna:after {content: "";}
.birdname {color:#900;}
.volgnummer_groen {
	color: #FFF;
	background-color: #066;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
